.campaigns {
  text-align: center;
  height: auto !important;
}
.campaigns .disqualified-badge {
  position: absolute;
  z-index: 3;
  bottom: 70px;
  left: 38px;
}
.campaigns .first-three__separate {
  clear: both;
}
.campaigns .campaign-subhead {
  height: 114px;
  clear: both;
}
.campaigns .campaign-subhead__title {
  width: 100%;
  float: left;
  margin: 60px 0 0;
  text-transform: uppercase;
  letter-spacing: 3px;
  font: 14px 'museo_sans_cyrl700', sans-serif;
  color: #878787;
}
.campaigns .campaign-subhead__period {
  width: 278px;
  display: inline-block;
  position: relative;
  margin: 0 15px;
  vertical-align: top;
  text-align: center;
  font: 12px 'museo_sans_cyrl500', sans-serif;
  color: #878787;
}
.campaigns .campaign-subhead__period-title,
.campaigns .campaign-subhead__period-progress {
  margin: 15px 0;
  text-transform: lowercase;
  color: #ee4628;
}
.campaigns .campaign-subhead__period-indicator {
  width: 100%;
  height: 54px;
  position: relative;
  border: 3px solid #ee4628;
  font: 16px 'museo_sans_cyrl700', sans-serif;
  color: #fff;
  cursor: default;
}
.campaigns .campaign-subhead__period-indicator .indicator-wrap {
  width: 55%;
  height: 54px;
  position: relative;
  overflow: hidden;
  padding: 0 10px 0 0;
  z-index: 2;
}
.campaigns .campaign-subhead__period-indicator .indicator {
  height: 100%;
  position: absolute;
  top: 0;
  right: 9px;
  left: 10px;
  padding: 0 10px 0 0;
  line-height: 54px;
  z-index: 1;
}
.campaigns .campaign-subhead__period-indicator .indicator span {
  width: 284px;
  display: inline-block;
  position: relative;
  z-index: 2;
}
.campaigns .campaign-subhead__period-indicator .indicator:before,
.campaigns .campaign-subhead__period-indicator .indicator:after {
  content: '';
  position: absolute;
  top: 0;
  left: -9px;
  border-style: solid;
  border-width: 27px 9px;
  border-color: #ee4628;
  border-left-color: transparent;
}
.campaigns .campaign-subhead__period-indicator .indicator:after {
  right: -18px;
  left: auto;
  border-color: transparent;
  border-left-color: #ee4628;
}
.campaigns .campaign-subhead__period-indicator .indicator-white {
  line-height: 54px;
  color: #ee4628;
}
.campaigns .campaign-subhead__period-indicator .indicator-white:before,
.campaigns .campaign-subhead__period-indicator .indicator-white:after {
  display: none;
}
.campaigns .campaign-subhead__period-indicator .indicator-red {
  background: #ee4628;
  line-height: 54px;
  z-index: 2;
}
.campaigns .campaign-subhead__period-indicator .right-side,
.campaigns .campaign-subhead__period-indicator .left-side {
  position: absolute;
  top: -3px;
  left: 4px;
  z-index: 1;
}
.campaigns .campaign-subhead__period-indicator .right-side:before,
.campaigns .campaign-subhead__period-indicator .left-side:before,
.campaigns .campaign-subhead__period-indicator .right-side:after,
.campaigns .campaign-subhead__period-indicator .left-side:after {
  content: '';
  position: absolute;
  top: 0;
  left: -7px;
  border-style: solid;
  border-width: 30px 10px;
  border-color: #ee4628;
  border-left-color: #ece9e5;
  z-index: 1;
}
.campaigns .campaign-subhead__period-indicator .right-side:after,
.campaigns .campaign-subhead__period-indicator .left-side:after {
  top: 3px;
  left: -3px;
  border-width: 27px 9px;
  border-color: #ece9e5;
  border-left-color: transparent;
  z-index: 2;
}
.campaigns .campaign-subhead__period-indicator .right-side {
  right: -20px;
  left: auto;
}
.campaigns .campaign-subhead__period-indicator .right-side:before,
.campaigns .campaign-subhead__period-indicator .right-side:after {
  top: 0;
  right: 0;
  left: auto;
  border-width: 30px 10px;
}
.campaigns .campaign-subhead__period-indicator .right-side:after {
  right: -3px;
}
.campaigns .campaign-subhead__period-description {
  padding: 5px 0 0 30px;
  text-align: left;
}
.campaigns .campaign-subhead__period-description a {
  text-decoration: underline;
  color: #878787;
}
.campaigns .campaign-subhead__period-description a:hover {
  text-decoration: none;
}
.campaigns .campaign-head {
  width: 100%;
  min-height: 444px;
  margin: -20px 0 0;
  background-color: #6ca6da;
  background-position: 50%;
  background-size: cover;
  float: left;
}
.campaigns .campaign-head.fixed {
  position: fixed;
  top: -348px;
  left: 0;
  margin: 0;
  z-index: 999;
}
.campaigns .campaign-head.fixed .campaign-head__bottom-panel {
  margin: 41px 0 17px;
}
.campaigns .campaign-head__mark {
  width: 122px;
  height: 28px;
  margin: 25px auto;
}
.campaigns .campaign-head__mark .competition {
  width: 122px;
  height: 28px;
}
.campaigns .campaign-head__title {
  max-width: 900px;
  margin: 0 auto;
  padding: 0 100px;
  text-align: center;
  font: 32px 'museo_sans_cyrl700', sans-serif;
  color: #fff;
}
.campaigns .campaign-head__description {
  max-width: 630px;
  margin: 0 auto;
  padding: 20px 100px;
  text-align: center;
  font: 16px/24px 'museo_sans_cyrl700', sans-serif;
  color: #fff;
}
.campaigns .campaign-head__timer {
  width: 180px;
  margin: 10px auto 70px;
  font: 12px 'museo_sans_cyrl500', sans-serif;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}
.campaigns .campaign-head .timer-holder {
  line-height: 0;
  margin: 10px 0 0;
}
.campaigns .campaign-head .timer-holder .flip-clock-divider .flip-clock-label {
  color: #fff;
  font: 9px 'museo_sans_cyrl700', sans-serif;
  text-transform: none;
  position: absolute;
  top: 29px;
  right: -38px;
  width: 38px;
  text-align: center;
}
.campaigns .campaign-head__participate {
  width: 234px;
  height: 34px;
  display: block;
  border: 3px solid #fff;
  margin: 0 auto 38px;
  background: transparent;
  text-transform: uppercase;
  cursor: pointer;
  font: 11px/28px 'museo_sans_cyrl700', sans-serif;
  color: #fff;
}
.campaigns .campaign-head__bottom-panel {
  text-align: center;
}
.campaigns .campaign-head__bottom-panel > * {
  font: 16px/18px 'museo_sans_cyrl700', sans-serif;
  color: #fff;
  text-transform: lowercase;
  display: inline-block;
  vertical-align: top;
  opacity: 0.7;
}
.campaigns .campaign-head__bottom-panel > *:hover {
  opacity: 1;
}
.campaigns .campaign-head__bottom-panel .campaign-head__terms {
  text-decoration: underline;
}
.campaigns .campaign-head__bottom-panel .campaign-head__tag {
  margin: 0 30px;
}
.campaigns .campaign-head__bottom-panel .campaign-head__cnt {
  margin: 0 0 0 30px;
  cursor: default;
}
.campaigns .campaign-head__bottom-panel .campaign-head__interval {
  cursor: default;
  margin: -1px 0 0;
}
.campaigns .campaign-head.finish .campaign-head__timer {
  padding: 49px 0 0;
  height: 0;
  overflow: hidden;
}
.campaigns .campaign-head.finish .campaign-head__participate:not(.active),
.campaigns .campaign-head.finish .campaign-head__tag {
  cursor: default;
}
.campaigns .box-post {
  margin-bottom: 69px !important;
}
.campaigns .watch_clear {
  width: 16px;
  height: 16px;
  stroke: #fff;
  margin: -1px 8px 0 0;
  stroke-width: 1.2;
}
.post-rating--jury {
  height: 49px;
  position: absolute;
  bottom: -49px;
  right: 0;
  left: 0;
  padding: 0 22px;
  background: #ee4628;
  color: #fffefe;
  font: 16px/49px 'museo_sans_cyrl300';
}
.post-rating--jury:hover svg {
  opacity: 1;
}
.post-rating--jury.jury-point {
  text-align: center;
  text-transform: uppercase;
  font: 20px/49px 'museo_sans_cyrl700';
}
.post-rating--jury.jury-point span {
  float: none;
}
.post-rating--jury.jury-point.disable:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 101;
  background: rgba(236,233,229,0.88) 50% 50% url("/sodabox_resources/images/loader3.gif") no-repeat;
  background-size: 30px;
}
.post-rating--jury.jury-point.empty {
  font-size: 14px;
}
.post-rating--jury-title {
  float: left;
}
.post-rating--jury-point {
  float: right;
  font: 20px/49px 'museo_sans_cyrl700';
}
.post-rating--jury.empty {
  background: #b9b9b9;
  text-align: center;
}
.post-rating--jury.empty span {
  float: none;
}
.post-rating--jury.ended-points {
  cursor: default;
}
.post-rating--jury.ended-points svg {
  display: none !important;
}
.post-rating--jury.ended-points .jurySetPoints {
  display: none !important;
}
.post-rating--jury.ended-points.empty {
  font-size: 20px;
  background: #ee4628;
}
.post-rating--jury svg {
  width: 15px;
  height: 9px;
  position: absolute;
  top: 20px;
  right: 20px;
  stroke: #fff;
  opacity: 0.7;
}
.jurySetPoints {
  height: auto;
  position: absolute !important;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  overflow: visible;
  background: transparent;
  border: none;
  border-radius: 0;
  z-index: 2;
}
.jurySetPoints .jq-selectbox__select {
  padding: 0;
  opacity: 0;
  text-align: center;
  cursor: pointer;
}
.jurySetPoints .jq-selectbox__dropdown {
  top: 49px !important;
  border-radius: 0;
  box-shadow: 0 0 15px rgba(0,0,0,0.2);
}
.jurySetPoints .jq-selectbox__dropdown ul li {
  height: 49px;
  padding: 0;
  border: 0;
  text-transform: none;
  font: 14px/49px 'museo_sans_cyrl500';
  color: #878787;
  cursor: pointer;
}
.jurySetPoints .jq-selectbox__dropdown ul li:first-child {
  display: none !important;
}
.jurySetPoints .jq-selectbox__dropdown ul li:hover {
  background: #f2f2f2;
}
.jurySetPoints select {
  display: none;
}
.post-view .post-rating--jury {
  position: relative;
  bottom: auto;
}
.post-view .post-rating--jury.center {
  text-align: center;
}
.post-view .post-rating--jury.center .post-rating--jury-point {
  float: none;
}
.post-view .post-rating--jury-point-title {
  padding: 24px 0 12px;
  border-top: 1px solid #eee;
  text-transform: uppercase;
  text-align: center;
  font: 16px/20px 'museo_sans_cyrl700';
  color: #ee4628;
}
.post-view .post-rating--jury-point-description {
  padding: 20px 0 0;
  text-align: center;
  line-height: 14px;
}
.campaigns {
  text-align: center;
  height: auto !important;
}
.campaigns .first_three_posts {
  text-align: center;
}
.campaigns .first_three_posts .box-post {
  float: none;
  display: inline-block;
  vertical-align: top;
}
.campaigns .first-three__separate {
  clear: both;
}
.campaigns .campaign-subhead {
  height: 114px;
  clear: both;
}
.campaigns .campaign-subhead__title {
  width: 100%;
  float: left;
  margin: 60px 0 20px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font: 14px 'museo_sans_cyrl700', sans-serif;
  color: #878787;
}
.campaigns .campaign-subhead__title a {
  color: #878787;
}
.campaigns .campaign-order__container {
  width: 1196px;
  margin: 0 auto;
  padding: 5px;
  font-size: 16px;
}
.campaigns .campaign-order__actual-order {
  width: 200px;
  float: right;
  background: #fff;
  border-bottom: 1px solid #ccc;
  margin: 10px 0;
  box-shadow: 0 5px 5px #dad7d3;
}
.campaigns .campaign-order__actual-order .sort-btn {
  cursor: pointer;
}
.campaigns .campaign-order__actual-order .sort-btn:hover .icon-arrow {
  stroke: #3c3c3b;
}
.campaigns .campaign-order__actual-order .sort-btn:hover .sort-btn-sel {
  color: #3c3c3b;
}
.campaigns .campaign-order__actual-order .sort-btn.active .icon-arrow {
  stroke: #3c3c3b;
  color: #3c3c3b;
  -ms-transform: rotate(1800deg) /* IE 9 */;
  -webkit-transform: rotate(180deg) /* Chrome, Safari, Opera */;
  transform: rotate(180deg);
}
.campaigns .campaign-order__actual-order .sort-btn.active .sort-btn-sel {
  color: #3c3c3b;
}
.campaigns .campaign-order__actual-order span {
  line-height: 40px;
  background: #fff;
  float: left;
  padding: 0 10px;
  color: #c4c4c4;
}
.campaigns .campaign-order__actual-order .icon-sort {
  height: 40px;
  background: #fff;
  float: right;
  padding: 0 10px;
  cursor: pointer;
}
.campaigns .campaign-order__actual-order ul {
  display: none;
  width: 200px;
  position: absolute;
  z-index: 40;
  overflow: auto;
}
.campaigns .campaign-order__actual-order ul li {
  padding: 10px;
  background: #fff;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  overflow: auto;
  cursor: pointer;
}
.campaigns .campaign-order__actual-order ul li.off {
  display: none;
}
.campaigns .campaign-order__actual-order ul li:hover a {
  color: #3c3c3b;
}
.campaigns .campaign-order__actual-order ul li a {
  float: left;
  color: #c4c4c4;
}
.campaigns .campaign-order__actual-order .icon-arrow {
  width: 14px;
  height: 12px;
  stroke: #c4c4c4;
  stroke-width: 1.2;
  background: #fff;
}
.campaigns .campaign-head__mark {
  width: 122px;
  height: 28px;
  margin: 25px auto;
}
.campaigns .campaign-head__mark .competition {
  width: 122px;
  height: 28px;
}
.campaigns .campaign-head__title {
  padding: 0 100px;
  text-align: center;
  font: 32px 'museo_sans_cyrl700', sans-serif;
  color: #fff;
}
.campaigns .campaign-head__description {
  padding: 20px 100px;
  text-align: center;
  font: 16px/24px 'museo_sans_cyrl700', sans-serif;
  color: #fff;
}
.campaigns .campaign-head__timer {
  width: 180px;
  margin: 10px auto 70px;
  font: 12px 'museo_sans_cyrl500', sans-serif;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}
.campaigns .campaign-head__winner {
  font-family: 'museo_sans_cyrl700', sans-serif;
  font-size: 40px;
  color: #f7d10c;
  letter-spacing: 0px;
  text-align: left;
}
.campaigns .campaign-head {
  width: 100%;
  min-height: 444px;
  margin: -20px 0 0;
  background-position: 50%;
  background-size: cover;
  float: left;
}
.campaigns .campaign-head.finish .campaign-head__timer {
  padding: 49px 0 0;
  height: 0;
  overflow: hidden;
}
.campaigns .campaign-head.finish .campaign-head__participate:not(.active),
.campaigns .campaign-head.finish .campaign-head__tag {
  cursor: default;
}
.campaigns .campaign-head .timer-holder {
  line-height: 0;
  margin: 10px 0 0;
}
.campaigns .campaign-head .timer-holder .flip-clock-divider .flip-clock-label {
  color: #fff;
  font: 9px 'museo_sans_cyrl700', sans-serif;
  text-transform: none;
  position: absolute;
  top: 29px;
  right: -38px;
  width: 38px;
  text-align: center;
}
.campaigns .campaign-head__participate {
  width: 234px;
  margin: 0 auto 38px;
  background: transparent;
  height: 34px;
  display: block;
  border: 3px solid #fff;
  text-transform: uppercase;
  cursor: pointer;
  font: 11px/28px 'museo_sans_cyrl700', sans-serif;
  color: #fff;
}
.campaigns .campaign-head__participate.hidden-btn {
  visibility: hidden;
}
.campaigns .campaign-head__bottom-panel {
  text-align: center;
  margin: 0 0 20px;
}
.campaigns .campaign-head__bottom-panel > * {
  font: 16px/18px 'museo_sans_cyrl700', sans-serif;
  color: #fff;
  display: inline-block;
  opacity: 0.7;
  text-transform: lowercase;
  vertical-align: top;
}
.campaigns .campaign-head__bottom-panel > *:hover {
  opacity: 1;
}
.campaigns .campaign-head__bottom-panel .campaign-head__terms {
  text-decoration: underline;
}
.campaigns .campaign-head__bottom-panel .campaign-head__tag {
  margin: 0 30px;
}
.campaigns .campaign-head__bottom-panel .campaign-head__interval {
  cursor: default;
}
.campaigns .watch_clear {
  width: 16px;
  height: 16px;
  stroke: #fff;
  margin: -1px 8px 0 0;
  stroke-width: 1.2;
}
.competitions-banners {
  margin: 0 0 20px;
}
.competitions-banners .competitions-banner {
  position: relative;
  display: block;
  margin: 0 0 20px;
  min-height: 280px;
}
.competitions-banners .competitions-banner:last-child {
  margin-bottom: 0;
}
.competitions-banners .competitions-banner--info-panel {
  width: 100%;
  position: absolute;
  bottom: 20px;
  left: 0;
  text-align: center;
  font-family: 'museo_sans_cyrl500';
  color: #fff;
}
.competitions-banners .competitions-banner--info-panel .contest-posts-q-container {
  top: -180px;
}
.competitions-banners .competitions-banner--finish-title {
  display: block;
  margin: 0 0 -10px;
  font-family: 'museo_sans_cyrl700';
  font-size: 14px;
}
.competitions-banners .competitions-banner--timer-title {
  display: block;
  margin: 0 0 -2px;
  font-size: 12px;
}
.competitions-banners .competitions-banner--count-title {
  display: block;
  margin: 30px 0 0;
  font-size: 13px;
}
.competitions-banners .competitions-banner--count-holder {
  position: relative;
  margin: 5px 0 2px;
  font-size: 18px;
}
.competitions-banners .competitions-banner--timer-holder {
  margin: 0;
  display: inline-block;
  line-height: 0;
}
.competitions-banners .competitions-banner--timer-holder .flip-clock-divider .flip-clock-label {
  color: #fff;
  font: 10px 'museo_sans_cyrl500', sans-serif;
  text-transform: none;
  position: absolute;
  top: 29px;
  right: -38px;
  width: 38px;
  text-align: center;
}
.jury-voting {
  width: 285px !important;
  height: auto;
  position: absolute;
  top: 50px;
  right: -89px;
  background: #fff;
  z-index: 1041;
}
.jury-voting:before {
  content: '';
  width: 14px;
  height: 14px;
  position: absolute;
  top: -7px;
  left: 50%;
  background: #f2f2f2;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.jury-voting__heading {
  height: 40px;
  background: #f2f2f2;
  font: 12px/40px 'museo_sans_cyrl500', sans-serif;
  color: #575756;
}
.jury-voting__heading .btn-close {
  display: none;
}
.jury-voting__heading span {
  float: right;
  margin: 0 10px;
}
.jury-voting__message ul {
  padding: 0;
}
.jury-voting__message ul li {
  height: auto;
  min-height: 40px;
  display: block;
  border: none;
  font: 14px/40px 'museo_sans_cyrl500', sans-serif;
  color: #575756;
}
.jury-voting__message ul li.loader img {
  width: 30px;
  height: 30px;
  margin: 10px auto;
}
.jury-voting__message ul li a {
  width: 100%;
}
.jury-voting__message ul li span {
  display: block;
  float: right;
  margin: 0 10px;
}
.jury-voting__message ul li .name {
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
}
#header .contest-nav {
  position: absolute;
  height: 45px;
  width: 100%;
  bottom: auto;
  top: 100%;
  left: 0;
  background-color: #7cad50;
}
.contest-nav-list {
  position: absolute;
  left: 40%;
  margin: 0;
  color: #fff;
  padding: 0;
  list-style-type: none;
  display: inline;
}
.contest-nav-item {
  position: relative;
  float: left;
  margin: 1px 15px;
  padding: 12px 0 12px 0;
  cursor: pointer;
}
.contest-nav-item.off {
  color: #ece9e5;
  cursor: default;
}
.grid-contest {
  margin-top: 75px;
}
.contest-nav-list .active {
  border-bottom: 3px solid #fff;
}
.contest-container {
  display: none;
}
.grid-contest .active {
  display: block;
}
.contest-date {
  position: absolute;
  display: block;
  bottom: 10px;
  text-align: left;
  margin-top: 21px;
  padding: 0 20px;
  font-family: museo_sans_cyrl700;
  font-size: 16px;
  line-height: 30px;
  color: #9b9b9b;
}
.contest-posts {
  display: block;
  text-align: center;
  font-family: museo_sans_cyrl700;
  font-size: 12px;
}
.contest-posts-q {
  text-align: center;
  margin-top: 10px;
  margin-right: 10px;
  font-family: museo_sans_cyrl700;
  font-size: 16px;
  line-height: 21px;
  color: #fff;
}
.contest-posts-q-container {
  position: absolute;
  padding: 5px 10px 5px 0;
  margin-left: 10px;
  right: 10px;
  top: -185px !important;
  background: rgba(0,0,0,0.5);
}
.competitions-banner .contest-posts-q-container {
  top: 10px !important;
  color: #fff;
}
.contest-item .contest-posts-q-container {
  top: 243px !important;
}
.contest-button {
  width: 142px;
  height: 33px;
  display: block;
  margin: 0 auto;
  background-color: transparent;
  border: 2px solid #7cad50;
  color: #7cad50;
  font-family: museo_sans_cyrl700;
  font-size: 11px;
}
.contest-container .contest-item .contest-name {
  display: block;
  text-align: left;
  margin: 0 auto;
  padding: 0 20px;
  font-family: museo_sans_cyrl700;
  font-size: 20px;
  line-height: 24px;
  margin-top: 10px;
  max-height: 48px;
  overflow: hidden;
}
.grid-container .contest-container .contest-item {
  margin-bottom: 60px;
  color: #fff;
  height: 390px;
}
.grid-container .contest-container .contest-item .img-holder {
  background-position: 50% 50%;
  background-size: cover;
}
.contest-posts-q-container .icon-people {
  width: 20px;
  height: 20px;
  float: left;
  margin: -1px 10px 0 10px;
  stroke: #fff;
  fill: none;
  stroke-width: 1.8;
}
.contest-container .contest-item .contest-title {
  display: none;
  text-align: left;
  position: absolute;
  margin: 0 auto;
  top: 330px;
  padding: 0 20px;
  font-size: 14px;
  line-height: 18px;
  margin-top: 13px;
}
.contest-container .contest-item .box-content {
  color: #000;
}
.contest-container-main {
  width: 1196px;
  margin: 0 auto;
}
@media screen and (max-width: 1280px) {
  .campaigns .first_three_posts .box-post {
    float: left;
  }
}
